package com.eactive.eai.inbound.filter; 


public class OutboundAsyncZipFilter extends ZipFilter
{ 

	@Override
	public Object requestPerform(Object message) throws AdapterFilterException {
		if (message instanceof byte[] ){
			return comp((byte[])message);
		}
       	return message;
	}
} 
